Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003933TestLinkTest Plan (builds, milestones, test assign)public2010-10-24 14:212010-11-14 12:07
Reporterfman 
Assigned Toasimon 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9 RC 1 
Fixed in Version1.9 (Prague) 
Summary0003933: Add test case to test plan - Left Pane filter use priority concept to filter test spec where priority does not exist
DescriptionOn test case present on test case spec, priority is not an attrribute, but Importante.
Using priority confuse a little bit
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0012528)
fman (administrator)
2010-11-14 12:07

1.9 (Prague) Released

- Issue History
Date Modified Username Field Change
2010-10-24 14:21 fman New Issue
2010-10-28 08:51 asimon Status new => resolved
2010-10-28 08:51 asimon Fixed in Version => 1.9 (Prague)
2010-10-28 08:51 asimon Resolution open => fixed
2010-10-28 08:51 asimon Assigned To => asimon
2010-11-14 12:07 fman Note Added: 0012528
2010-11-14 12:07 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker